{
  "variants": {
    "hanging=false": {
      "model": "strangerthings:block/unlit_soul_lantern"
    },
    "hanging=true": {
      "model": "strangerthings:block/unlit_soul_hanging_lantern"
    }
  }
}
